gnome-panel 1:3.0.2-0ubuntu4 source package in Ubuntu

Changelog

gnome-panel (1:3.0.2-0ubuntu4) oneiric; urgency=low

  * debian/control.in: since the new version works only with gtk3 breaks on
    old libpanel-applet versions python-gnomeapplet
 -- Sebastien Bacher <email address hidden>   Wed, 15 Jun 2011 21:06:09 +0200

Upload details

Uploaded by:
Sebastien Bacher on 2011-06-15
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Desktop
Component:
main
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
gnome-panel_3.0.2.orig.tar.gz 4.6 MiB 17ae8740c90cfc4dede159444ea15415
gnome-panel_3.0.2-0ubuntu4.debian.tar.gz 41.1 KiB b5bd854cea91ff4302f7fbf2aacf3b88
gnome-panel_3.0.2-0ubuntu4.dsc 2.4 KiB 2e08c99787b38267fd92d1651de3d78f

View changes file

Binary packages built by this source

gir1.2-panelapplet-4.0: No summary available for gir1.2-panelapplet-4.0 in ubuntu oneiric.

No description available for gir1.2-panelapplet-4.0 in ubuntu oneiric.

gnome-panel: No summary available for gnome-panel in ubuntu oneiric.

No description available for gnome-panel in ubuntu oneiric.

gnome-panel-data: No summary available for gnome-panel-data in ubuntu oneiric.

No description available for gnome-panel-data in ubuntu oneiric.

gnome-panel-dbg: No summary available for gnome-panel-dbg in ubuntu oneiric.

No description available for gnome-panel-dbg in ubuntu oneiric.

libpanel-applet-4-0: No summary available for libpanel-applet-4-0 in ubuntu oneiric.

No description available for libpanel-applet-4-0 in ubuntu oneiric.

libpanel-applet-4-dev: No summary available for libpanel-applet-4-dev in ubuntu oneiric.

No description available for libpanel-applet-4-dev in ubuntu oneiric.

libpanel-applet-4-doc: No summary available for libpanel-applet-4-doc in ubuntu oneiric.

No description available for libpanel-applet-4-doc in ubuntu oneiric.